@charset "UTF-8";
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
タイトル ： 共通CSS
作成日   ： 2016/11/18
作成者   ： S.Nishida
修正日   ： 2017/02/18
修正者   ： NC T.Tamashiro
修正日   ：
修正者   ：
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
基本設定
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*ユニバーサルセレクタ*/
* {
  color: #333333;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS Pゴシック", "sans-serif";
  font-size: 12px;
  margin: 0;
  padding: 0;
}

/*タイプセレクタ*/
section {
  /*    padding-left: 2%; */
  position: relative;
}

table {
  table-layout: fixed;
  border-spacing: 0;
  margin: 5px 0;
  /*    width: 100%; */
}

th {
  height: 22px;
}

td {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  /* Safari */
  white-space: nowrap;
  height: 22px;
}

span {
  display: inline-block;
  /*padding: 0px 5px;*/
}

input {
  border: solid 1px #ccc;
  border-radius: 0;
  height: 20px;
  padding: 0px 3px;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
}

input:focus {
  outline: 0;
  border-color: #2ca9e1;
}

textarea {
  border: solid 1px #ccc;
  border-radius: 0;
  padding: 0px 3px;
}

td input {
  width: 100%;
}

textarea:focus {

  outline: 0;
  
  border-color: #f07b28;
  
  background-color: #bcddff;

}

select {
  /*    -webkit-appearance: none;*/
  border-radius: 0;
  padding: 0 0 0 5px;
  height: 20px;
  border: 0;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  margin: 0px 2px;
}

select:disabled {
  background-color: #ddd;
  cursor: no-drop;
}

select:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 1px 1px #2ca9e1;
  box-shadow: 0 0 1px 1px #2ca9e1;
  background-color: #bcddff;
}

/*IEテキストボックス[×]対策*/
input::-ms-clear {
  display: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
レイアウト系
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*タイプセレクタ*/
html {
  height: 100vh;
}

body {
  height: 100vh;
  background-color: #fafafa;
}

main {
  display: block;
  margin: 0 20px;
  padding: 0 10px;
  min-height: 100%;
  /*min-width: 1006px;*/
  min-width: 1306px;
  position: relative;
}

/*main内部に書く 上下枠取り*/
.headpdg {
  padding: 55px;
}

.footpdg {
  padding: 35px;
}

hr {
  border-top: 1px dashed #2ca9e1;
  margin: 10px 0px;
}

/*改行*/
.nowrap {
  white-space: nowrap;
}

.valign_bottom {
  vertical-align: bottom !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
タイトル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
h1,
h2,
h3,
h4,
h5 {
  font-size: 12px;
  font-style: normal;
}

h1 {
  border-left: 5px solid #ee0040;
  color: #6a6a6a;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  margin: 10px 0px 10px;
  padding: 5px;
  text-indent: 10px;
}

img {
  border: none;
  margin: 0px;
  padding: 0px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
テーブル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*table基本設定*/
.tbl {
  border-collapse: collapse;
}

.tbl thead tr:first-child th {
  /*上線*/
  border-top: 1px solid #ccc;
}

.tbl tbody tr.tr-select-color {
  /*選択されている行の背景色変更用*/
  background-color: #99d9ff;
}

.tbl tbody tr:nth-child(odd) {
  /* 縞装飾 */
  background-color: #f4f6f6;
}

.tbl tbody tr:nth-child(even) {
  background-color: #ffffff;
}

.tbl thead tr:last-child th,
.tbl tbody tr td,
.tbl tfoot tr td {
  /*下線*/
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #ccc;
}

.tbl thead tr th:first-child,
.tbl tbody tr td:first-child,
.tbl tfoot tr td:first-child {
  /*左線*/
  border-left: 1px solid #ccc;
}

.tbl thead tr th,
.tbl tbody tr td,
.tbl tfoot tr td {
  /*右線*/
  border-right: 1px solid #ccc;
}

.tbl th,
.tbl td {
  padding: 2px 9px;
  vertical-align: middle;
}

.tbl thead th,
.tbl tbody th {
  /*テーブルカラー*/
  background-color: #0068b7;
  color: #ffffff;
  text-align: center;
}

.tbl tfoot {
  /* トレーラーレコード定義 */
  border-collapse: collapse;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  text-align: left;
}

.tbl tfoot tr th,
.tbl tfoot tr td {
  border-left: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  padding: 5px 5px 3px;
  white-space: nowrap;
}

.tbl tfoot tr th {
  background-color: #dddddd;
  width: 130px;
}

.tbl tfoot tr td {
  background-color: #fff1df;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 220px;
}

/*++++++++++スクロールテーブル++++++++++*/
.tbl-scroll-warpper {
  position: relative;
  z-index: 0;
}

.tbl-scroll-area {
  overflow: auto;
  overflow-x: hidden;
}

.tbl-scroll {
  z-index: 3;
}

.tbl-scroll thead {
  position: absolute;
  left: 0;
  top: 0;
}

.tbl-scroll tfoot {
  position: absolute;
  left: 0;
  bottom: 0;
}

/*++++++++++開閉式テーブル++++++++++*/
.tbl-open-close tbody tr:not(:first-child) {
  display: none;
}

/*++++++++++テーブル装飾用++++++++++*/
/*Tableホバー処理(tbodyに付与*/
.tbl-hover tbody tr:hover {
  background-color: #a0d8ef;
  cursor: pointer;
}

.tbl-hover tbody.multi-row:hover {
  /* 複数行のホバー */
  background-color: #a0d8ef;
  cursor: pointer;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
曜日カラー
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*赤*/
.txtred {
  color: #f55361;
}

/*土*/
.txtblue {
  color: #2669d0;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
マイナス色
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.minus-color {
  color: #f55361;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ソートボタン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.txtwhite {
  color: #fafdff;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
フレキシブルボックス
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*横並び*/
.flexbox {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
}

/*上下中央揃え*/
.flex-center-box {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
}

/*両端揃え*/
.flex-space-box {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
検索部
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*++++++++++行(row)++++++++++*/
/*行*/
.row {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  width: 100%;
}

/*行ブロック*/
.row-block {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  height: 22px;
  margin: 0 0 1px 0;
  padding: 0px 0px;
}

/*行タイトル*/
.row-block-title {
  /*    background-color: #DCE7F2; */
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  height: 24px;
  margin: 0px 1px 0px 0px;
  padding: 2px 3px 0px 3px;
  text-align: center;
  background-color: #dddddd;
  vertical-align: middle;
  text-align: center;
  color: #666666;
  width: 140px;
}

/*行タイトル(primary key用 薄緑)*/
.row-block-title-pkey {
  background-color: #DDDDDD;
  -webkit-box-shadow: 0 0 0 1px #CCCCCC;
  box-shadow: 0 0 0 1px #CCCCCC;
  height: 20px;
  margin: 0 1px 1px 0;
  padding: 2px 2px;
  text-align: center;
  width: 120px;
}

.row-block-title-change {
  background-color: #EFF;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  height: 24px;
  margin: 0 1px 1px 0;
  padding: 2px 5px;
  text-align: right;
  width: 120px;
}

/*行ブロック*/
.row-block-item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  margin: 0 1px 1px 0;
  /*padding: 2px 0px;*/
}

/*++++++++++列(col)++++++++++*/
/*列*/
.col-block {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  height: 100%;
}

/*列タイトル(基本カラー 薄ピンク)*/
.col-block-title {
  background-color: #fef;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  height: 24px;
  margin: 0 1px 1px 0;
  text-align: center;
}

/*列タイトル(primary key用 薄緑)*/
.col-block-title-pkey {
  background-color: #dfd;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  height: 24px;
  margin: 0 1px 1px 0;
  text-align: center;
}

/*列ブロック*/
.col-block-item {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-items: center;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  margin: 0 1px 1px 0;
}

/* 業務ヘッダー（検索部）テーブルエリア */
.div-header-tbl-area {
  /*width: 1220px;*/
  /*width: 1336px;*/
  width: 100%;
  height: auto;
}

/* 規定テーブル定義 */
.tbl-base {
  border-collapse: collapse;
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
  background-color: #eeeeee;
}

.tbl-base th,
.tbl-base td {
  border-left: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
  padding: 3px 5px 3px;
  white-space: nowrap;
}

.tbl-base th {
  background-color: #0068b7;
  color: #ffffff;
  width: 130px;
}

.tbl-base td {
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  width: 220px;
}

/* 業務ヘッダー（検索部）ボタンエリア */
.div-header-btn-area {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  /*    margin: 2px;*/
  /*width: 820px;*/
  width: 100%;
}

/* 共通フッター左エリア */
.header-btn-left {
  margin-left: 2px;
  width: 50%;
}

/* 共通フッター右エリア */
.header-btn-right {
  margin-right: 2px;
  width: 50%;
  text-align: right;
}

/* 見出しヘッダー（検索結果などの見出し） */
.header-title {
  background: #6a6a6a;
  color: #ffffff;
  height: 26px;
  margin: 4px 0px;
  padding: 2px;
}

#header-dev-txt {
  color: #ffffff;
  font-size: 40px;
  font-weight: bold;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
テキストボックス(幅指定が必要な場合 各自で再設定する)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
input:disabled {
  /*disabled時設定*/
  background-color: #ddd;
  cursor: no-drop;
}

input[readonly] {
  /*readonly時設定*/
  background: #ffc;
}

/*検索部(列)input*/
.col-block-item-txt {
  border: none;
  box-shadow: 0 0 0 1px #ccc;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  -webkit-appearance: none;
  /*height: 28px;*/
  /*width: 100%;*/
}

/*コード入力系*/
.txt-cd {
  ime-mode: disabled;
}

/*かな入力系*/

.txt-kana {
  
   ime-mode: active;

}

/*数字入力系*/
.txt-number {
  text-align: right;
  ime-mode: disabled;
}

/*数値マイナス色*/
.lbl-number[title^="-"] {
  color: #f55361;
}

/* 日付系 */
.txt-ymd,
.txt-ym {
  ime-mode: disabled;
}

/* 電話番号系*/
.txt-tel {
  ime-mode: disabled;
}

/* 郵便番号系*/
.txt-zip {
  ime-mode: disabled;
}

/* 時間系*/
.txt-time {
  ime-mode: disabled;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ラベル
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*初期設定*/
.lbl {
  padding: 0px 5px;
  margin: 0px 1px;
}

/*検索部(行)*/
.row-block-item-lbl {
  height: 22px;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  line-height: 22px;
}

/*検索部(列)*/
.col-block-item-lbl {
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  line-height: 28px;
}

/*数字*/
.lbl-number {
  text-align: right;
}

/*名称*/
.lbl-name {
  width: 150px;
  overflow: hidden;
  text-align: left;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/*曜日((月)や(火)など)*/
.lbl-day {
  text-align: center;
  width: 30px;
}

/* ページ送り部 */
#rowDispArea {
  color: #555555;
  font-size: 11px;
}

/*件数*/
.lbl-count {
  margin: 0 15px 0 10px;
}

.pageCount {
  margin: 0 20px 0 20px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
チェックボックス
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*ラベル無し(chk)*/
.chk-no-lbl {
  border: 1px solid #000;
  display: inline-block;
  height: 15px;
  position: relative;
  vertical-align: middle;
  width: 15px;
  /*focus時*/
  /*disabled時*/
}

.chk-no-lbl input[type="checkbox"] {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border: 1px solid #000;
  background-color: #fff;
  cursor: pointer;
  position: relative;
  height: 15px;
  opacity: 0;
  width: 15px;
  z-index: 2;
}

.chk-no-lbl label {
  background-color: #FFF;
  content: '';
  cursor: pointer;
  display: inline-block;
  height: 15px;
  left: 0;
  position: absolute;
  top: 0;
  width: 15px;
  z-index: 1;
}

.chk-no-lbl input[type="checkbox"]:checked + label:after {
  border-left: 3px solid #f0f;
  border-bottom: 3px solid #f0f;
  content: '';
  height: 5px;
  left: 2px;
  position: absolute;
  outline: none;
  top: 1px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 8px;
  z-index: 1;
}

.chk-no-lbl:focus + label {
  outline: 1px dashed;
  color: #0099FF;
}

.chk-no-lbl input[type="checkbox"]:disabled {
  cursor: no-drop;
}

.chk-no-lbl input[type="checkbox"]:disabled + label {
  background-color: #ddd;
}

/*ラベル有り(chk-lbl)*/
.chk-lbl {
  cursor: pointer;
  opacity: 0;
  height: 20px;
  width: 12px;
  /*focus時*/
  /*disabled時*/
}

.chk-lbl + label {
  cursor: pointer;
  display: inline-block;
  position: relative;
  /*width: 120px;*/
}

.chk-lbl + label:before {
  background-color: #fff;
  border: 1px solid #000;
  content: '';
  display: inline-block;
  height: 12px;
  margin: 0 4px -3px 10px;
  width: 12px;
}

.chk-lbl:checked + label:after {
  border-left: 3px solid #f0f;
  border-bottom: 3px solid #f0f;
  content: '';
  height: 5px;
  left: 2px;
  margin: 0 4px 0 10px;
  position: absolute;
  top: 3px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  width: 8px;
  z-index: 1;
}

.chk-lbl:focus + label {
  outline: 1px dashed;
}

.chk-lbl:disabled + label {
  cursor: no-drop;
}

.chk-lbl:disabled + label :before {
  background-color: #ddd;
}

.chk-lbl:disabled:checked + label:after {
  border-color: #666;
}

/*削除・複写チェックボックス*/
.chk-del-copy {
  cursor: pointer;
  opacity: 0;
  height: 0px;
  width: 0px;
  /*disabled時*/
}

.chk-del-copy + label {
  background: #eee;
  border: 1px solid #000;
  cursor: pointer;
  height: 25px;
  line-height: 26px;
  margin: 0 0 0 10px;
  position: relative;
  text-align: center;
  width: 70px;
}

.chk-del-copy:checked + label {
  background: #ccc;
  bottom: -1px;
}

.chk-del-copy:disabled + label {
  cursor: no-drop;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ラジオボックス
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.rdo {
  cursor: pointer;
  opacity: 0;
  height: 12px;
  width: 12px;
}

.rdo + label {
  cursor: pointer;
  display: inline-block;
}

.rdo + label:before {
  background-color: #fff;
  border: 1px solid #000;
  border-radius: 50%;
  content: '';
  display: inline-block;
  margin: 0 4px 0 -18px;
  height: 12px;
  width: 12px;
}

.rdo:checked + label:before {
  background-color: #f0f;
  -webkit-box-shadow: 0 0 0 3px #fff inset;
  box-shadow: 0 0 0 3px #fff inset;
}

.rdo:focus + label {
  outline: 1px dashed;
}

/*disabled時*/
.rdo:disabled + label {
  cursor: no-drop;
}

.rdo:disabled + label:before {
  background-color: #ddd;
}

.rdo:checked:disabled + label:before {
  background-color: #666;
  -webkit-box-shadow: 0 0 0 3px #ddd inset;
  box-shadow: 0 0 0 3px #ddd inset;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ラジオボタン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.btn-radio {
  cursor: pointer;
  height: 14px;
  margin: 10px;
  width: 14px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ヘッダー
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.header {
  background: #2ca9e1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -webkit-flex;
  height: 55px;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  left: 0px;
  margin: 0px;
  overflow: visible;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 100;
}

/*ロゴ設定*/
.header-logo {
  background: #2ca9e1;
  height: 55px;
  line-height: 55px;
  margin: 0px 10px;
  padding: 0px;
  text-align: left;
  text-decoration: none;
  width: 260px;
}

.header-mark-img {
  height: 55px;
  -webkit-transition: -webkit-transform 0.5s linear;
  transition: -webkit-transform 0.5s linear;
  -o-transition: transform 0.5s linear;
  transition: transform 0.5s linear;
  transition: transform 0.5s linear, -webkit-transform 0.5s linear;
  width: 60px;
  vertical-align: middle;
}

.header-mark-img:hover {
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
}

.header-mark-text {
  color: #FFFFFF;
  font-size: 25px;
  font-weight: bold;
}

.header-time {
  color: #FFFFFF;
  margin-top: 2px;
  text-align: right;
}

/*名前設定*/
.header-name {
  background: #fff;
  height: 100%;
  margin: 0px;
  line-height: 125%;
  padding: 3px 10px;
  text-align: left;
  width: 230px;
}

/*メニュー設定*/
.header-menu {
  width: 60px;
  height: 55px;
  margin: 0px;
  padding: 0px;
  background: #2ca9e1;
}

.header-menu:hover {
  background: #2ca9e1;
}

/*メニューリスト設定*/
.header-menu_list {
  background: #2ca9e1;
  font-weight: bold;
  position: absolute;
  right: 0px;
  text-align: center;
  top: 60px;
  width: 310px;
  z-index: 1;
}

.header-menu_list li {
  position: relative;
  list-style-type: none;
  line-height: 35px;
  margin: 0px;
}

.header-menu_list a:hover {
  background: #046;
}

/* ヘッダーユーザー表示 */
.header-user_title {
  width: 80px;
/*  padding: 0px 10px;*/
  margin: 2px 0px;
  text-align: right;
}
.header-user {
  padding-right: 10px;
  margin: 2px 0px;
}
/* ヘッダータイトル文字表示(上段ユーザー情報) */
.lbl-title_user_info {
  color: #fff;
  font-size: 14px;
  margin: 0px 2px;
}

/* ヘッダータイトル文字表示 */
.lbl-title {
  color: #fff;
  font-size: 18px;
  margin: 0px 5px;
}

/* ヘッダーコメント文字表示 */
.lbl-title-comemnt {
  color: #fff;
  margin: 0px 5px;
}

/* ヘッダータイトルエリア */
.header-title-area {
  background: #484848;
  color: #ffffff;
  font-weight: bold;
  height: 40px;
  left: 0px;
  margin: 55px 0px 20px 0px;
  overflow: visible;
  padding: 3px 0px 0px 0px;
  position: fixed;
  top: 0px;
  vertical-align: middle;
  width: 100%;
  z-index: 100;
}

/* ヘッダータイトル左エリア */
.header-title-left {
  margin-left: 10px;
  margin-top: 5px;
}

/* ヘッダータイトル右エリア */
.header-title-right {
  margin-right: 20px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
フッター
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 共通フッターエリア */
.footer {
  background: #484848;
  bottom: 0px;
  height: 40px;
  left: 0px;
  position: fixed;
  padding: 4px 20px 0px 4px;
  width: 100%;
  z-index: 100;
}

/* 共通フッター左エリア */
.footer-left {
  margin-left: 10px;
}

/* 共通フッター右エリア */
.footer-right {
  margin-right: 30px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ボタン
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*基本設定*/
.btn {
  border-radius: 5px;
  cursor: pointer;
  padding-bottom: 1px;
  padding-top: 1px;
  position: relative;
  width: 120px;
  margin: 0px 4px;
}

/*アニメーションセット用*/
button {
  -o-transition: all .2s;
  transition: all .2s;
  -webkit-transition: all .2s;
  /*クリック時の動作付与*/
  /* disabled時はマウスカーソルをクリック不可に設定 */
}

button::before, button::after {
  -o-transition: all .2s;
  transition: all .2s;
  -webkit-transition: all .2s;
}

button:active {
  top: 1px;
  /*left: 1px;*/
  border-style: groove;
}

button:disabled {
  cursor: no-drop;
}

/* 青色ボタン（更新系ボタン） */
.btn-blue {
  color: #d9eef7;
  border: solid 1px #0076a3;
  padding: 4px 5px;
  font-size: 16px;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00adee 0%, #00adee 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00adee), color-stop(100%, #00adee));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00adee 0%, #00adee 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00adee 0%, #00adee 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00adee 0%, #00adee 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#00adee));
  background: linear-gradient(to bottom, #00adee 0%, #00adee 100%);
  text-decoration: none;
}

.btn-blue:hover, .btn-blue:focus {
  color: #99ccff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #0095cc 0%, #00678e 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0095cc), color-stop(100%, #00678e));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0095cc 0%, #00678e 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0095cc 0%, #00678e 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0095cc 0%, #00678e 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
  background: linear-gradient(to bottom, #0095cc 0%, #00678e 100%);
}

.btn-blue:active {
  color: #99ffcc;
  background: -moz-linear-gradient(top, #0078a5 0%, #00adee 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0078a5), color-stop(100%, #00adee));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #0078a5 0%, #00adee 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #0078a5 0%, #00adee 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #0078a5 0%, #00adee 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
  background: linear-gradient(to bottom, #0078a5 0%, #00adee 100%);
}

/* 赤色ボタン（削除系ボタン） */
.btn-red {
  color: #d9eef7;
  border: solid 1px #ffffff;
  padding: 4px 5px;
  font-size: 16px;
  /* Old browsers */
  background: -moz-linear-gradient(top, #d10404 0%, #c10000 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d10404), color-stop(100%, #c10000));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #d10404 0%, #c10000 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #d10404 0%, #c10000 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #d10404 0%, #c10000 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#d10404), to(#c10000));
  background: linear-gradient(to bottom, #d10404 0%, #c10000 100%);
  text-decoration: none;
}

.btn-red:hover, .btn-red:focus {
  color: #99ccff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #c10303 0%, #a80707 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c10303), color-stop(100%, #a80707));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c10303 0%, #a80707 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c10303 0%, #a80707 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c10303 0%, #a80707 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#c10303), to(#a80707));
  background: linear-gradient(to bottom, #c10303 0%, #a80707 100%);
}

.btn-red:active {
  color: #99ffcc;
  background: -moz-linear-gradient(top, #c10000 0%, #d10404 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c10000), color-stop(100%, #d10404));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c10000 0%, #d10404 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c10000 0%, #d10404 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #c10000 0%, #d10404 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#c10000), to(#d10404));
  background: linear-gradient(to bottom, #c10000 0%, #d10404 100%);
}

/* 緑色ボタン（帳票出力系） */
.btn-green {
  color: #d9eef7;
  border: solid 1px #00a30d;
  padding: 4px 5px;
  font-size: 16px;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00ee77 0%, #00a559 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00ee77), color-stop(100%, #00a559));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00ee77 0%, #00a559 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00ee77 0%, #00a559 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00ee77 0%, #00a559 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#00ee77), to(#00a559));
  background: linear-gradient(to bottom, #00ee77 0%, #00a559 100%);
  text-decoration: none;
}

.btn-green:hover, .btn-green:focus {
  color: #99ccff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #00cc4e 0%, #008e31 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00cc4e), color-stop(100%, #008e31));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00cc4e 0%, #008e31 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00cc4e 0%, #008e31 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00cc4e 0%, #008e31 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#00cc4e), to(#008e31));
  background: linear-gradient(to bottom, #00cc4e 0%, #008e31 100%);
}

.btn-green:active {
  color: #99ffcc;
  background: -moz-linear-gradient(top, #00a559 0%, #00ee77 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a559), color-stop(100%, #00ee77));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #00a559 0%, #00ee77 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #00a559 0%, #00ee77 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #00a559 0%, #00ee77 100%);
  /* IE10+ */
  background: -webkit-gradient(linear, left top, left bottom, from(#00a559), to(#00ee77));
  background: linear-gradient(to bottom, #00a559 0%, #00ee77 100%);
}

/*****クラスセレクタ*****/
/** ヘッダーエリアボタン **/
/*標準ボタン*/
.btn-normal, .btn-search, .btn-insert, .btn-excel, .btn-copy, .btn-dsp, .btn-clear, .btn-pager, .btn-addRow {
  background: #0068b7;
  border: 2px solid #000;
  color: #ffffff;
  height: 26px;
  width: 60px;
}



.btn-normal:hover, .btn-search:hover, .btn-insert:hover, .btn-excel:hover, .btn-copy:hover, .btn-dsp:hover, .btn-clear:hover, .btn-pager:hover, .btn-addRow:hover, .btn-normal:focus, .btn-search:focus, .btn-insert:focus, .btn-excel:focus, .btn-copy:focus, .btn-dsp:focus, .btn-clear:focus, .btn-pager:focus, .btn-addRow:focus {
  background: #0068b7;
  border: 2px solid #000;
  color: #ffffff;
  height: 26px;
  width: 60px;
}

/*検索ボタン*/
/*新規登録ボタン*/
.btn-insert {
  width: 100px;
}

.btn-insert:hover, .btn-insert:focus {
  width: 100px;
}

/*Excel出力ボタン*/
/*Excel取込ボタン*/
.btn-excel {
  width: 90px;
}

.btn-excel:hover, .btn-excel:focus {
  width: 90px;
}

/*複写ボタン*/
/*表示ボタン*/
/*クリアボタン*/
.btn-clear {
  background: #e94452;
  width: 80px;
}

.btn-clear:hover, .btn-clear:focus {
  background: #ff5665;
  width: 80px;
}

/** 明細エリアボタン **/
/*ページャボタン*/
.btn-pager {
  border-radius: 5px;
  cursor: pointer;
  height: 24px;
  margin: 0 3px 0 3px;
  width: 40px;
}

.btn-pager:hover, .btn-pager:focus {
  border-radius: 5px;
  cursor: pointer;
  height: 24px;
  margin: 0 3px 0 3px;
  width: 40px;
}

/*行追加*/
.btn-addRow {
  width: 80px;
}

.btn-addRow:hover, .btn-addRow:focus {
  width: 80px;
}

/*ページトップ*/
#pageTop {
  background-color: #0068b7;
  bottom: 60px;
  color: #ffffff;
  display: none;
  font-size: 14px;
  height: 40px;
  position: fixed;
  right: 28px;
  width: 40px;
  z-index: 999;
}

#pageTop .pagetop-cb {
  bottom: 15px;
}

#pageTop .pagetop-cb:hover {
  bottom: 15px;
}

#pageTop:hover {
  background-color: #0068b7;
  bottom: 60px;
  color: #ffffff;
  display: none;
  font-size: 14px;
  height: 40px;
  position: fixed;
  right: 28px;
  width: 40px;
  z-index: 999;
}

#pageTop a {
  border-radius: 15px;
  -moz-border-radius: 15px;
  -ms-border-radius: 15px;
  -webkit-border-radius: 15px;
  color: #ffffff;
  display: block;
  filter: alpha(opacity=80);
  font-size: 12px;
  line-height: 26px;
  opacity: 0.8;
  -moz-opacity: 0.8;
  outline: none;
  padding: 7px 0px;
  text-align: center;
  text-decoration: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
タブ
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.tab-list li {
  display: inline-block;
  list-style: none;
  position: relative;
  width: 180px;
  margin-bottom: -2px;
}

.tab-list input[type=radio] {
  cursor: pointer;
  height: 100%;
  opacity: 0;
  position: absolute;
  width: 100%;
}

.tab-list label {
  background-color: #ccc;
  border: 2px solid #ccc;
  border-bottom: none;
  border-radius: 10px 10px 0px 0px;
  display: inline-block;
  font-size: 17px;
  line-height: 32px;
  text-align: center;
  height: 32px;
  width: 100%;
}

.tab-list input[type=radio]:checked {
  cursor: auto;
}

.tab-list input[type=radio]:checked + label {
  background-color: #fafafa;
  font-size: 18px;
}

.tab-area {
  border: 2px solid #ccc;
  /*border-top: none;*/
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
DDL(ドロップダウンリスト)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.ddl {
  height: 24px;
  margin: 0 3px;
}

/*検索用(列)ドロップダウンリスト*/
.col-block-item-ddl {
  border: 0;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
  height: 28px;
  margin: 0;
  padding: 0 3px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
スピナー関連
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* span要素 disabled時設定(外枠) */
span.ui-spinner.disabled {
  cursor: no-drop;
  background: #ddd;
  -webkit-box-shadow: 0 0 0 1px #ccc;
  box-shadow: 0 0 0 1px #ccc;
}

/* input要素 disabled時設定(スピンボタン) */
input:disabled ~ a.ui-spinner-button,
input.disabled ~ a.ui-spinner-button {
  cursor: no-drop;
  background: #ddd;
  pointer-events: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
画像CSS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*イメージボタン標準*/
.img-normal, .img-search, .img-calendar, .img-upload, .img-download, .img-disabled {
  background: #0068b7;
  border: solid 0.5px #0068b7;
  cursor: pointer;
  height: 21px;
  margin-right: 5px;
  width: 21px;
  min-width: 21px;
}

/*検索(search)画像*/
/*カレンダー画像*/
/*アップロードアイコン画像用*/
/*ダウンロードアイコン画像用*/
/*アイコンボタン画像非活性用*/
.img-disabled {
  background: #6a6a6a;
  border: solid 0.5px #6a6a6a;
  cursor: no-drop;
}

/*戻る画像*/
.img-back {
  background: #6A6A6A;
  border: solid 0.5px #6A6A6A;
  cursor: pointer;
  height: 30px;
  margin-right: 5px;
  width: 30px;
}

.img-back:hover {
  background: #888888;
  border: solid 0.5px #6A6A6A;
  cursor: pointer;
  height: 30px;
  margin-right: 5px;
  width: 30px;
}

/*session画像用*/
.img-session {
  cursor: pointer;
  height: 10px;
  width: 10px;
}

/*ユーザーアイコン画像用*/
.img-user-icon {
  vertical-align: text-bottom;
}

/*検索(行)エリア用*/
.row-block-item-img {
  margin: 0;
  height: 28px;
  width: 28px;
}

/*検索(列)エリア用*/
.col-block-item-img {
  margin: 0;
  height: 28px;
  width: 28px;
}

/*カレンダーdisabled時処理*/
input.txt-ymd:disabled ~ img[name=datepicker],
input[name=dateFrom]:disabled ~ img[name=datepickerFrom],
input[name=dateTo]:disabled ~ img[name=datepickerTo] {
  cursor: no-drop;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
カラーボックス用
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.cb-body {
  background: #fafafa;
  -webkit-height: inherit;
  height: auto;
}

.cb-main {
  -webkit-min-width: inherit;
  min-width: auto;
}

.cb-pdg {
  padding-left: 25px;
  padding-top: 1px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
ファイルアップロード部品用CSS
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.fileUpload-txt {
  width: 300px;
}

.fileUpload-file {
  display: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
その他
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*hide処理*/
.nodisp {
  display: none;
}

/*visible hide処理*/
.visdisp {
  visibility: hidden;
}

/*必須項目に対し、付与をすると前に赤＊を表示*/
.required:before {
  color: #f55361;
  content: "*";
}

/*エラー時背景色*/
.err-color {
  background: #ffe3e3;
}

/* エラー背景色（スピナー用） */
input.ui-spinner-input.err-color {
  background: #ffe3e3;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
カレンダー関連
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.tbl-hover-calendar tbody tr:hover {
  /*Tableホバー処理(tbody trに付与*/
  background-color: #fff1df;
  cursor: pointer;
}

.tbl-hover-calendar tbody td:hover {
  /*Tableホバー処理(tbody tdに付与*/
  background-color: #ffd49d;
  cursor: pointer;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
イメージdisabled
※input要素がdisabled時に隣接するimgタグに適用
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
input:disabled + img.img-search,
input:disabled + img.img-calendar,
input:disabled + img.img-upload,
input:disabled + img.img-download,
select:disabled + img.img-download {
  background: #6a6a6a;
  border: solid 0.5px #6a6a6a;
  cursor: no-drop;
  height: 20px;
  margin-right: 5px;
  width: 20px;
  min-width: 20px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
見出し固定テーブル（フレックステーブル)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 見出し固定テーブル（見出しエリア）*/
.flex-tbl-th-area {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  width: 100%;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.flex-tbl-th-area table {
  /* 見出しエリア内テーブル*/
  margin: 0px;
}

/* 見出し固定テーブル（見出しエリア-左側）*/
.flex-tbl-th-left {
  overflow: hidden;
  width: 240px;
  /*    margin-right:2px;*/
}

/* 見出し固定テーブル（見出しエリア-右側）*/
.flex-tbl-th-right {
  overflow: hidden;
  width: 935px;
}

/* 見出し固定テーブル（明細エリア）*/
.flex-tbl-dtl-area {
  display: -ms-flexbox;
  display: flex;
  display: -webkit-box;
  display: -webkit-flex;
  width: 100%;
}

.flex-tbl-dtl-area table {
  /* 見出しエリア内テーブル*/
  margin: 0px;
}

/* 見出し固定テーブル（明細エリア-左側）*/
.flex-tbl-dtl-left {
  overflow: hidden;
  margin-top: 0px;
  height: 390px;
}

/* 見出し固定テーブル（明細エリア-右側）*/
.flex-tbl-dtl-right {
  overflow-y: auto;
  overflow-x: auto;
  margin-top: 0px;
  width: 952px;
  height: 390px;
}
